div.scroller {
	height: 220px;
	overflow: hidden;
	z-index: 1;
	position: static;
	margin: 0px;
	padding-top: 0px;
}

div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 270px;
	height:173px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}

div.scroller div.content {
	width: 10000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*#cA .articleSlider {
	overflow: hidden;
	clear: both;
	height: auto;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}*/
#cA .articleSlider .title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #525246;
	display: block;
	font-weight: bold;
	padding-left: 4px;
	padding-top: 5px; 
}
#cA .articleSlider .title a {
	color: #ffffff;
}

#cA .articleSlider  .controls {
	float: right;
	margin-right: 10px;
}
#cA .articleSlider .controls a {
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #393e44;
	display: block;
	text-decoration: none;
	padding: 0px;
	margin: 0;
	padding-left: 8px;
	padding-right: 8px;
}
#cA .articleSlider .controls a:hover,
#cA .articleSlider .controls a.active {
	color: #FFF;
	background-color: #55AA51;
}


#cA .articleSlider .NextPrev {
	float: right;
	position: absolute;
	margin-left: 5px;
	margin-top: -20px;
	width: 50px;
}
#cA .articleSlider .NextPrev .Prev {
	background-image: url(../imgs/theme/slider.gif);
	background-position: 0px 0px;
	display: block;
	float: left;
	font-size: 1px;
	line-height: 17px;
	text-decoration: none;
	margin-right: 0px;
	color: #9DB0BC;
	text-align: center;
	text-indent: -1000px;
}
#cA .articleSlider .NextPrev .Next {
	background-image: url(../imgs/theme/slider.gif);
	background-position: -31px 0px;
	display: block;
	float: left;
	font-size: 1px;
	line-height: 1px;
	text-decoration: none;
	color: #FFFFFF;
	margin-left: 5px;
	text-indent: -1000px;
}
#cA .articleSlider .NextPrev .Next:hover {
	background-position: -31px -19px;
}
#cA .articleSlider .NextPrev .Prev:hover {
	background-position: 0px -19px;

}
.articleSlider .NextPrev .Prev,.articleSlider .NextPrev .Next{
	height: 17px;
	width: 15px;
}
.______Right______{}
.articleSlider {
	background: #FFF;
	border: 1px solid #CCC;
	border-top:5px solid #55AA51;
	overflow: hidden;
	clear: both;
	height: auto;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}

.Left div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 248px;
	height: 460px;
	overflow: hidden;
	z-index: 1;
	position: static;
	margin: 0px;
	padding: 0px;
}
.Left div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 240px;
	height:450px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}

.Right div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 374px;
	height: 570px;
	overflow: hidden;
	z-index: 1;
	position: static;
	margin: 0px;
	padding: 0px;
}
.Right div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 366px; 
	height:560px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}

.Horizontal  .articleSlider  {
	overflow: hidden;
	clear: both;
	width: 640px;
	height: auto;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}
.Horizontal div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 640px;
	height: 410px;
	overflow: hidden;
	z-index: 1;
	position: static;
	margin: 0px;
	padding: 0px;
}

.Horizontal div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 630px;
	height:400px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
.Horizontal  .articleSlider  .NextPrev  {

}
#cA .scroller .content .iCatalogArt .Content .Liq_NL {
	display: block;
	text-align: center!important;
	width: auto;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	z-index: 1;
}
#cA .scroller .content .iCatalogArt .Content .Liq_NL img {
	z-index: 0;
	margin:0 auto!important; 
}
